/*
	Coin Slider jQuery plugin CSS styles
	http://workshop.rs/projects/coin-slider
*/


.coin-slider {
	overflow: hidden;
	zoom: 1;
	position: relative;
	}
.coin-slider img{
	border:1px solid #333;
	
	}
.coin-slider a{ text-decoration: none; outline: none; border: none; }
.coin-slider a span{

		}

.cs-buttons { font-size: 0px; padding: 10px; float: left; }
.cs-buttons a { margin-left: 5px; height: 10px; width: 10px; float: left; border: 1px solid #B8C4CF; color: #B8C4CF; text-indent: -1000px; }

.cs-active { background-color: #B8C4CF; color: #FFFFFF; }

.cs-title { width: 280px; 
			padding: 10px; 
			background-color: #000000; 
			color: #FFFFFF;
			font-family:Verdana, Geneva, sans-serif;
			font-size:10px;
			}

.cs-prev, .cs-next {
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	background-color: #000000;
	color: #FFFFFF;
	padding: 0px 10px; }
#contenido{
	margin-top:15px;
	margin-left:auto;
	margin-right:auto;
	width:300px;
	}
